ASP.NET - Compativilidad version internet explorer ASP.NET

   
Vista:

Compativilidad version internet explorer ASP.NET

Publicado por Ricardo (3 intervenciones) el 22/07/2009 19:05:01
buenos dias, tengo un problema: yo tengo realizado mi sistema en visual studio 2005 con base de datos
sql server 2005 y ajax, mi sistema ya esta terminado lo he instalado en mi servidor, pero cuando lo uso
en una pc cliente que tiene el INTERNET EXPLORER LA VERSION 8 (Ultima version del internet explorer)
me sale mucho errores y hay codigo de javascript que no se ejecutan y hay cosas que no se ven bien .
la unica manera de solucionar ese problema es haciendo click en un boton que esta a derecha
de la barra de direccion (vista de compatividad) y alli si reconoce todo el codigo de javascript, ademas
se ve de forma normal.

acaso en visual studio 2005 tengo que agregarle un parche para las compatividades con el internet
explorer 8 (la ultima version), o que "codigo debo emplear ahora para que mis paginas web function bien
en el internet explorer 8"

agrego que aun soy nuevo en esto de asp.net y todo lo que es web...
muchisimas gracias de ante mano...
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:Compativilidad version internet explorer ASP.NE

Publicado por Juan (9 intervenciones) el 28/07/2009 21:06:59
El problema es que muchos navegadores de internet (mas que todo ie) no se han adaptado a los estandares de la w3c. Yo tengo una aplicacion que en ie6 no se puede usar, en ie7 esta perfecta y en la 8 tiene varios errores.
Has probado tu aplicacion en firefox? pasa lo mismo?
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar